Ubuntu

Activity log for bug #917804

Date Who What changed Old value New value Message
2012-01-17 18:58:46 John Johansen bug added bug
2012-01-17 18:58:48 John Johansen tags kernel-cve-tracking-bug
2012-01-17 18:58:50 John Johansen security vulnerability no yes
2012-01-17 18:58:50 John Johansen security vulnerability no yes
2012-01-17 18:58:52 John Johansen cve linked 2010-4650
2012-01-17 18:59:03 John Johansen nominated for series Ubuntu Precise
2012-01-17 18:59:05 John Johansen bug task added linux (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-17 18:59:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-17 18:59:11 John Johansen nominated for series Ubuntu Oneiric
2012-01-17 18:59:12 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-17 18:59:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-17 18:59:19 John Johansen nominated for series Ubuntu Natty
2012-01-17 18:59:21 John Johansen bug task added linux (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-17 18:59:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-17 18:59:29 John Johansen nominated for series Ubuntu Maverick
2012-01-17 18:59:31 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-17 18:59:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-17 18:59:38 John Johansen nominated for series Ubuntu Lucid
2012-01-17 18:59:50 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-17 18:59:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-17 18:59:59 John Johansen nominated for series Ubuntu Hardy
2012-01-17 19:00:22 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-17 19:00:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-17 19:00:38 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-17 19:00:43 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:00:46 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-17 19:00:52 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-17 19:00:55 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-17 19:01:01 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-17 19:01:05 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:01:10 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-17 19:01:14 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-17 19:01:17 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-17 19:01:21 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-17 19:01:24 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-17 19:01:29 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:01:33 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-17 19:01:38 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-17 19:01:42 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-17 19:01:47 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-17 19:01:50 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-17 19:01:54 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:01:57 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-17 19:02:01 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-17 19:02:06 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Fix Committed
2012-01-17 19:02:09 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-17 19:02:14 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-17 19:02:18 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:02:22 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-17 19:02:27 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-17 19:02:30 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-17 19:02:35 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-17 19:02:38 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-17 19:02:41 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2012-01-17 19:02:46 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-17 19:02:50 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-01-17 19:02:55 John Johansen linux (Ubuntu Maverick): status New Fix Committed
2012-01-17 19:02:59 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-01-17 19:03:02 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-17 19:03:05 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-17 19:03:10 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-17 19:03:15 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-17 19:03:18 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-01-17 19:03:21 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-17 19:03:25 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-17 19:03:30 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-17 19:03:34 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-17 19:03:39 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-17 19:03:43 John Johansen description Placeholder fuse buffer overflow Break-Fix: 59efec7b903987dcb60b9ebc85c7acd4443a11a1 7572777eef78ebdee1ecb7c258c0ef94d35bad16
2012-01-17 19:03:45 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:03:48 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:03:52 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:03:56 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:03:59 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-17 19:04:03 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:04:07 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:04:10 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:04:13 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:04:17 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:04:21 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:04:26 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:04:29 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:04:33 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:04:37 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:04:42 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:04:47 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:04:50 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:04:54 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:04:57 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:05:01 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:05:05 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:05:08 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:05:12 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:05:16 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:05:20 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:05:24 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:05:30 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:05:33 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:05:38 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:05:42 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:05:45 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:05:50 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:05:53 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:05:58 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:06:01 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:06:05 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:06:08 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:06:12 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:06:15 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:06:19 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:06:23 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:06:27 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-17 19:06:31 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 19:06:35 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 19:06:39 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-17 19:06:44 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 19:06:48 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 19:06:52 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-30 10:25:52 Andy Whitcroft linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-01-30 10:25:52 Andy Whitcroft linux-fsl-imx51 (Ubuntu Lucid): assignee Andy Whitcroft (apw)
2012-01-30 10:26:21 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): status New In Progress
2012-01-30 10:26:21 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): assignee Andy Whitcroft (apw)
2012-02-01 18:08:51 John Johansen linux-ti-omap4 (Ubuntu Maverick): status In Progress Fix Committed
2012-02-03 16:27:17 John Johansen linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:27:23 John Johansen linux-mvl-dove (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:27:27 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-03 16:27:31 John Johansen linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:27:35 John Johansen linux (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-23 07:09:18 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2012-03-06 17:33:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Fix Committed Fix Released
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4250
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0006
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0716
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1476
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1477
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1479
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1759
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1927
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-2182
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-3619
2012-04-17 19:11:37 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:11:40 John Johansen linux (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:11:45 John Johansen linux-ti-omap4 (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:11:49 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-23 17:22:48 John Johansen linux (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 17:23:39 John Johansen linux-mvl-dove (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 17:25:47 John Johansen linux-ti-omap4 (Ubuntu Maverick): status Invalid Fix Released
2012-04-30 23:47:57 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 18:47:29 John Johansen nominated for series Ubuntu Quantal
2012-05-01 18:47:31 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 18:47:34 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 18:47:37 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 18:47:40 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 18:47:44 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 18:47:49 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 18:47:52 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 18:47:55 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 18:47:58 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 18:36:44 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 19:34:47 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 19:34:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 21:33:13 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 21:33:17 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-29 16:16:19 John Johansen description fuse buffer overflow Break-Fix: 59efec7b903987dcb60b9ebc85c7acd4443a11a1 7572777eef78ebdee1ecb7c258c0ef94d35bad16 Buffer overflow in the fuse_do_ioctl function in fs/fuse/file.c in the Linux kernel before 2.6.37 allows local users to cause a denial of service or possibly have unspecified other impact by leveraging the ability to operate a CUSE server. Break-Fix: 59efec7b903987dcb60b9ebc85c7acd4443a11a1 7572777eef78ebdee1ecb7c258c0ef94d35bad16
2012-09-20 04:30:19 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 04:30:37 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-23 08:45:38 John Johansen nominated for series Ubuntu Raring
2013-05-21 21:39:53 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:40:03 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix
2013-05-21 21:40:13 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:24:10 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:11:30 Jamie Strandboge linux (Ubuntu Natty): status Fix Committed Won't Fix
2013-07-12 20:11:44 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix